Question: Apache Exploit DLL Usage?

Discuss the many weaknesses of browser security and ways to mitigate the threat

Question: Apache Exploit DLL Usage?

Post by adamshore1 on Tue Apr 13, 2010 2:06 pm
([msg=38203]see Question: Apache Exploit DLL Usage?[/msg])

Okay.. i have set up an apache server on my localhost so i can play.. but this question is with other apache exploits too..

well im running 2.2.14 and i know that this is vulnerable to CVE-2010-0425

http://www.senseofsecurity.com.au/advisories/SOS-10-002
http://www.senseofsecurity.com.au/adviso...-isapi.cpp

Right.. compiled it and it seems like its working (no errors in the command line bla bla bla)

BUT it requests a DLL.. i do not have a clue what DLL they are requesting.. any help??
adamshore1
New User
New User
 
Posts: 1
Joined: Tue Apr 13, 2010 2:04 pm
Blog: View Blog (0)


Return to Web

Who is online

Users browsing this forum: No registered users and 0 guests